+ Reply to Thread
Page 3 of 4 FirstFirst 1 2 3 4 LastLast
Results 21 to 30 of 40

Thread: Firefox 17 in Linux - Cannot play anymore!

  1. #21
    Junior Member Zurd is on a distinguished road
    Join Date
    Aug 2010
    Posts
    25
    Thanks kilagor, that is the best solution at the moment ! I don't know what this setting do and there is no documentation whatsoever on it, but I see no difference in my firefox with this setting disabled.

    Here's how to easily apply the fix : In a new tab, type about:config, click the button, search for dom.ipc at the top, and for the line dom.ipc.plugins.enabled, double-click on it to turn it off.

    Play quake

  2. #22
    Junior Member Zurd is on a distinguished road
    Join Date
    Aug 2010
    Posts
    25
    My firefox crash from time to time, I can't confirm but I'm pretty much sure it's because of this dom.ipc.plugins.enabled config, I will change this setting only when playing QL and I will reset it back to default after. Reference : https://bugzilla.mozilla.org/show_bug.cgi?id=733322

  3. #23
    Junior Member __neo is on a distinguished road
    Join Date
    Aug 2010
    Posts
    5
    disable dom.ipc.plugins.enabled is not soluion for me ... after set this optins to false crash firefox when I try to join game .. Have anybody solution how to fix it ?

    Thx

  4. #24
    Senior Member Lam has a spectacular aura about Lam has a spectacular aura about Lam has a spectacular aura about Lam's Avatar
    Join Date
    Aug 2010
    Posts
    3,761
    It has been confirmed in the bug report (here) that this will NOT be fixed in Firefox 18.

    The fix has been committed, but it remains to be seen whether it can be included in Firefox 19 or will we have to wait till 20.

    For now, stick with Firefox 16.0.2 on Linux.

  5. #25
    Junior Member Zurd is on a distinguished road
    Join Date
    Aug 2010
    Posts
    25
    It has already been confirmed then that 2013 will NOT be the year of the linux desktop lol

  6. #26
    Junior Member jaybirdhero is on a distinguished road
    Join Date
    May 2012
    Posts
    1
    Same thing with me, but whenever I click join it says "You are downloading required data and must let it finish before you can join an online match"... Anyone know anything about that?

  7. #27
    Junior Member Zurd is on a distinguished road
    Join Date
    Aug 2010
    Posts
    25
    Quote Originally Posted by jaybirdhero View Post
    Same thing with me, but whenever I click join it says "You are downloading required data and must let it finish before you can join an online match"... Anyone know anything about that?
    That's a different problem, dunno about it sorry.

  8. #28
    *neurotrigger
    Guest
    I am using Debian, it stopped working in squeeze with Iceweasel(Firefox) 10.1, now with Wheezy and Iceweasel 17, still doesn't work.

    But it always worked flawlessly with QLPrism: http://www.qlprism.us/download/

  9. #29
    Junior Member Zurd is on a distinguished road
    Join Date
    Aug 2010
    Posts
    25
    Problem was just solved in Firefox 19.0 beta 2, don't feel like installing it tho, I'll just wait 3-4 weeks for Firefox 19 and hope that there won't be this problem anymore

  10. #30
    Junior Member nhpropwn is on a distinguished road
    Join Date
    Jun 2011
    Posts
    2
    the same problem, ubuntu 12.10, firefox 18

+ Reply to Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts